/* generated in /home/cp212336/public_html/wp-content/themes/mediclinic/framework/modules/footer/admin/custom-styles/footer-custom-styles.php mediclinic_mikado_footer_top_general_styles function */
.mkdf-page-footer .mkdf-footer-top-holder { background-color: #ffffff;}

/* generated in /home/cp212336/public_html/wp-content/themes/mediclinic/framework/modules/footer/admin/custom-styles/footer-custom-styles.php mediclinic_mikado_footer_bottom_general_styles function */
.mkdf-page-footer .mkdf-footer-bottom-holder { background-color: #262626;}

/* generated in /home/cp212336/public_html/wp-content/themes/mediclinic/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php mediclinic_mikado_fixed_header_styles function */
.mkdf-page-header .mkdf-fixed-wrapper.fixed .mkdf-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /home/cp212336/public_html/wp-content/themes/mediclinic/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php mediclinic_mikado_header_top_bar_styles function */
.mkdf-top-bar-background { height: 91px;}

/* generated in /home/cp212336/public_html/wp-content/themes/mediclinic/framework/modules/header/admin/custom-styles/header-custom-styles.php mediclinic_mikado_header_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { box-shadow: 0 2px 8px rgba(0,0,0,.075);}

/* generated in /home/cp212336/public_html/wp-content/themes/mediclinic/framework/modules/search/custom-styles/search.php mediclinic_mikado_search_opener_icon_size function */
.mkdf-search-opener { font-size: 10px;}

/* generated in /home/cp212336/public_html/wp-content/themes/mediclinic/framework/modules/search/custom-styles/search.php mediclinic_mikado_search_opener_icon_colors function */
.mkdf-search-opener { color: #000000;}

/* generated in /home/cp212336/public_html/wp-content/themes/mediclinic/framework/modules/search/custom-styles/search.php mediclinic_mikado_search_opener_icon_colors function */
.mkdf-search-opener:hover { color: #81d742;}

/* generated in /home/cp212336/public_html/wp-content/themes/mediclinic/framework/modules/title/admin/custom-styles/title-custom-styles.php mediclinic_mikado_title_area_typography_style function */
.mkdf-title .mkdf-title-holder .mkdf-breadcrumbs a, .mkdf-title .mkdf-title-holder .mkdf-breadcrumbs span { color: #ffffff;font-family: Poppins;font-size: 12px;line-height: 22px;font-weight: 400;}

/* generated in /home/cp212336/public_html/wp-content/themes/mediclinic/framework/modules/title/admin/custom-styles/title-custom-styles.php mediclinic_mikado_title_area_typography_style function */
.mkdf-title .mkdf-title-holder .mkdf-breadcrumbs a:hover { color: #e0e0e0;}

